html,body,.site{height:100% !important; margin:0; padding:0;background: none;}
footer {clear: both;}
footer div.wrap, footer section.copyright p {width: 90%;}

#home-wrap h1, #home-wrap h2, #home-wrap h3 {margin-top: 0; color: #fff; font-weight: normal;}
#home-wrap h2 {font-size: 220%;}

#home-wrap section:after {clear: both; content: ""; display: block;}
.home-center {text-align: center;}
.home-desktop {display: block;}
.home-mobile {display: none;}

.home-clear {clear: both; height: 0; font-size: 0; line-height: 0; width: 100%;}

#home-wrap {color: #fff; height: 100%;}
#home-wrap .home-btn {padding: 30px 0 15px 0;}
#home-wrap .home-btn a {display: inline-block; padding: 10px 25px 11px 25px; background: #000; color: #fff; text-decoration: none; text-transform: uppercase; font-size: 16px;}
#home-wrap .home-btn a:hover {background: #333; color: #fff; text-decoration: none;}
#home-wrap .home-btn a span {display: block ;transform:scaleX(2);}

#home-submenu {position: absolute; bottom: 0; width: 100%;
    background:rgb(0,99,173);
    background: transparent\9;
    background:rgba(0,99,173,0.75);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0063ad,endColorstr=#0063ad);
    zoom: 1;
}
#home-submenu ul {list-style: none; margin: 0; padding: 0;}
#home-submenu ul li {list-style: none; margin: 0; padding: 0;}
#home-submenu ul li {display: block; float: left; width: 33%;}
#home-submenu ul li.home-middle {width: 34%;}
#home-submenu ul li a {display: block; padding: 15px 15px 10px 15px; text-align: center; color: #fff; text-decoration: none; text-transform: uppercase; font-size: 16px; line-height: 1; border-right: 1px solid #4b97c7;}
#home-submenu ul li a:hover {background: #0063ad; color: #fff; text-decoration: none;}
#home-submenu ul li a .fa.fa-angle-down {font-size: 24px;}

#home-wrap section:after {clear: both; content: ""; display: block;}

.home-col {height: 500px;}
.home-col-full {height: auto;}
.home-col-left {width: 50%; float: left;}
.home-col-right {width: 50%; float: left;}
.home-col-full {width: 100%; float: left;}
.home-box {margin: 0 auto; padding: 0 30px; width: 50%;}


#home-video {height: 100%; text-align: center;
    /*background:rgb(0,0,0);
    background: transparent\9;
    background:rgba(0,0,0,0.25);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000,endColorstr=#000000);*/
	background-image: url(/images/home/builtforthis.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
    zoom: 1;
}

#home-video .home-col-full {height: 100%;}
#home-video .home-box {width: 90%; padding: 0;}
#home-wrap #home-video {}
#home-wrap #home-video h1 {font-weight: bold; margin: 0 0 10px 0; font-size: 320%;}
#home-wrap #home-video p {font-size: 150%; width: 100%; max-width: 900px; margin: 0 auto 10px auto;}
#home-video .home-box .home-btn a {background: #0063ad;}
#home-video .home-box .home-btn a:hover {background: #0071b6;}

#home-warranty img {max-height: 240px; width: auto; margin-bottom: 0;}
#home-warranty .home-col.home-desktop .home-center {height: 260px;}

#home-lineup {padding-bottom: 60px;}
#home-lineup .home-box {margin: 0 auto !important; padding: 30px 30px 0 30px; width: 50%; color: #58595b; text-align: center;}
#home-lineup .home-box h2 {color: #0071b6;}
#home-wrap #home-lineup .home-btn a {background: #0063ad;}
#home-wrap #home-lineup .home-btn a:hover {background: #0071b6;}
#home-lineup .home-hand {display: none;}
#home-lineup .slick-prev.slick-arrow, #home-lineup .slick-next.slick-arrow {display: block;}

#home-dealer .home-col-full {padding-top: 60px; padding-bottom: 60px;}
#home-dealer .home-box {text-align: center;}

#home-guide .home-col-img .home-btn a {background: #0063ad; color: #fff;}
#home-guide .home-col-img .home-btn a:hover {background: #0071b6; color: #fff;}

.home-bg-blue {
	background: #4b97c7;
	background: -moz-linear-gradient(top, #4b97c7 0%, #0b76b8 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #4b97c7), color-stop(100%, #0b76b8));
	background: -webkit-linear-gradient(top, #4b97c7 0%, #0b76b8 100%);
	background: -o-linear-gradient(top, #4b97c7 0%, #0b76b8 100%);
	background: -ms-linear-gradient(top, #4b97c7 0%, #0b76b8 100%);
	background: linear-gradient(to bottom, #4b97c7 0%, #0b76b8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b97c7', endColorstr='#0b76b8', GradientType=0 );	
}
.home-bg-grey {
	background: #f9f9f9;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #d7d8da 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #d7d8da));
	background: -webkit-linear-gradient(top, #f9f9f9 0%, #d7d8da 100%);
	background: -o-linear-gradient(top, #f9f9f9 0%, #d7d8da 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%, #d7d8da 100%);
	background: linear-gradient(to bottom, #f9f9f9 0%, #d7d8da 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#d7d8da', GradientType=0 );	
}
.home-col-img {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#home-warranty .home-col-img {background-image: url(../images/home/tow.jpg); background-position: left center;}
#home-difference .home-col-img {background-image: url(../images/home/couple.jpg); background-position: center center;}
#home-guide .home-col-img {background-image: url(../images/home/value-tool-bg.jpg); background-position: center center;}
html.es #home-guide .home-col-img {background-image: url(../images/home/people.jpg); background-position: center center;}
html.fr #home-guide .home-col-img {background-image: url(../images/home/people.jpg); background-position: center center;}
#home-dealer .home-col-img {background-image: url(../images/home/person.jpg); background-position: center top;}



#home-slick .slick-slide {text-align: center; color: #58595b;}
#home-slick .slick-slide img {opacity: 0.4; width: 90%; max-width: 90%; height: auto; margin: 0 auto;} 
#home-slick .slick-slide .box {opacity: 0;}
#home-slick .slick-slide.slick-center img {opacity: 1;}
#home-slick .slick-slide.slick-center .box {opacity: 1;}


@media screen and (max-width:1050px){
	
}

@media screen and (max-width:900px){
	.home-box {width: auto;}
}

@media screen and (max-width:700px){
	.home-col {height: auto; padding-top: 60px; padding-bottom: 60px;}
	.home-col-left {width: 100%; float: left;}
	.home-col-right {width: 100%; float: left;}
	#home-lineup .home-box, .home-box {width: auto;}
	.home-desktop {display: none;}
	.home-mobile {display: block;}
	#home-wrap #home-video {overflow: hidden;}
	#home-wrap #home-video h1 {font-size: 240%;}
	#home-wrap #home-video p {font-size: 120%; padding: 0;}
	#home-dealer .home-box {text-align: left;}
	#home-warranty img {max-height: 180px; width: auto; margin-bottom: 30px;;}
	/*#home-warranty .home-col {height: 640px;}*/
	#home-warranty .home-col {height: auto;}
	#home-lineup .home-hand {display: block;}
	#home-lineup .slick-prev.slick-arrow, #home-lineup .slick-next.slick-arrow {display: none !important;}
	#home-difference {background-image: url(../images/home/couple2.jpg); background-position: center center;}
	html.es #home-guide {background-image: url(../images/home/people2.jpg); background-position: center center;}
	html.fr #home-guide {background-image: url(../images/home/people2.jpg); background-position: center center;}
	#home-difference, #home-guide {
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
}



.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	width: 100%;
	height: 100%;
    overflow: hidden;
	z-index: -10;
}

.fullscreen-bg__video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

}

@media (max-width: 700px) {
   /* .fullscreen-bg {
        background: url('../images/home/mobile.jpg');
		background-repeat: no-repeat;
		background-position: top right;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
    }

    .fullscreen-bg__video {
        display: none;
    }*/
}

video::-webkit-media-controls {
  display:none !important;
}


.fancybox-overlay-fixed {z-index: 99999;}